<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1510" UPDATETIME="2009-05-04 15:01" VERSION="21.37.01" COREVER="1.0" CODENAME="BACKRAV" TYPE="1" SELECTED="1" SHOWSEL="1" SHARE="1" NEEDSPACE="257760" DESCRIPEID="1511" INSTALLCONDITIONID="1512">
    <DEPEND>
        <ITEM COREVER="1.0">RSCOMMON</ITEM>
        <ITEM COREVER="1.0">RSCENTER</ITEM>
        <ITEM COREVER="1.0">RSCONFIG</ITEM>
        <ITEM COREVER="1.0">RSGUI</ITEM>
    </DEPEND>
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="115F416092C582B440251D2F04D5DDCC" RPSIZE="23092">BackRav.exe</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="58F6BB8986CFB5671B21579F0176AE1D" RPSIZE="95167">BackRav.dll</ITEM>
    </FILES>
    <LINKS>
        <ITEM NAMEID="1513" DESCRIPEID="1514" TARGENDIR="%LINKS%" TARGENSUBDIRID="1190" PATH="%INSTALL%">BackRav.exe</ITEM>
    </LINKS>
    <TOOLS>
        <ITEM NAMEID="1513" DESCRIPEID="1514" PATH="%INSTALL%" HELP="tools.chm::/toolsinstallercreation.htm">BackRav.exe</ITEM>
    </TOOLS>
</COMPONENT>
<!--711FE5AE578D879EADAA7FB4F70A893F-->